/*
 Theme Name:	Hueman Child
 Template:		hueman
*/

@import url("../hueman/style.css");

.post-list .post {
	width: 100%;
}

h1.post-title {
	font-size: 34px;
}

.entry table {
	font-size: 18px;
}

.sharrre-container {
  	float: left;
  	width: auto;
  	margin-right: 0px;
}

.sharrre-container > div {
  	float: left;
  	margin-right: 10px;
}

.entry.share {
  	padding-right: 0px;
}
